Results 1 to 3 of 3

Thread: [1.3.5] Sencha Cmd 6.5.1+ Required

  1. #1
    Sencha Premium User
    Join Date
    Mar 2017
    Posts
    15

    Default [1.3.5] Sencha Cmd 6.5.1+ Required

    Env : MacOs 10.13.6
    Themer : 1.3.5 / 1.3.6
    CMD : 6.7.0
    Existing ExtJS 6.7.0 application made with OpenTooling

    Hi,
    When trying to create a new theme with Sencha Themer 1.3.5, it says :

    Code:
    Sencha Cmd 6.5.1+ Required
    Sencha Themer requires Sencha Cmd 6.5.1 or newer (detected: ). Please install Sencha Cmd (https://www.sencha.com/products/extjs/cmd-download/) and restart Sencha Themer
    If you already have Sencha Cmd 6.5.1 installed, select the path to the sencha executable:
    /Users/myself/bin/Sencha/Cmd/6.7.0.63/sencha
    Nothing happens then. I can't do anything except closing app. When I relaunch Themer, same behavior...

    In Terminal,
    Code:
    > sencha         
    Sencha Cmd v6.7.0.63
    Sencha Cmd provides several categories of commands and some global switches
    I've tried setting CMD 6.5.1 in PATH variable...
    Also tried Themer 1.3.6.156 with no more luck...

  2. #2
    Sencha Premium User
    Join Date
    Mar 2017
    Posts
    15

    Default

    Seems to be due to some incompatibility between app made with OpenTooling and Themer...

    Note : for Themer logs, on MacOS, see ~/Library/Application Support/Sencha/Themer

  3. #3
    Sencha Premium User wemerson.januario's Avatar
    Join Date
    Nov 2008
    Location
    Goiânia - GO, Brazil
    Posts
    883
    Answers
    15

    Default

    Quote Originally Posted by sentinelo View Post
    Seems to be due to some incompatibility between app made with OpenTooling and Themer...

    Note : for Themer logs, on MacOS, see ~/Library/Application Support/Sencha/Themer
    Bug? Workaround?
    Wemerson Januario @JanuarioCoder
    Novanti Tecnologia, Sencha MVP/ Ext JS Consultant
    ____________________________________________
    Hire me on UpWork:

    GitHub
    https://github.com/wemersonjanuario

    Treinamento e Consultoria Ext JS. QUALIFIQUE-SE JÁ!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •